Bug 76377 - Redhat 7.3 Install Fails on dual-boot install
Redhat 7.3 Install Fails on dual-boot install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-21 01:16 EDT by TM Lyons
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:50:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda Traceback Dump (36.91 KB, text/plain)
2002-10-21 01:17 EDT, TM Lyons
no flags Details

  None (edit)
Description TM Lyons 2002-10-21 01:16:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
I was installing RH 7.3 on my Lattitude 7500 with W2K installed on hda1.  I 
chose a Laptop Install with Autopartiton, verified the selected partitions and 
anaconda crashes after clicking next.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Install W2K
2. Install RH7.3
3.  Crash - Not helpful but it's been a long couple of days...)
	

Actual Results:  sYSTEM rESTARTS

Expected Results:  iNSTALLEING WOULD BE NICE

Additional info:
Comment 1 TM Lyons 2002-10-21 01:17:44 EDT
Created attachment 81264 [details]
Anaconda Traceback Dump
Comment 2 Michael Fulbright 2002-10-23 15:54:05 EDT
Your CD appears to be corrupt, but its hard to tell because the anacdump.txt
file appears to be truncated.

Did you test your CDs?
Comment 3 Michael Fulbright 2002-12-02 11:09:25 EST
Closing due to inactivity, please reopen if you have additional information to add.
Comment 4 TM Lyons 2002-12-03 04:44:26 EST
I did check my CD's and they veririfed.  A third attempt did the trick.
Still don't know what was causing the crashes.

ce la vie.

Comment 5 Red Hat Bugzilla 2006-02-21 13:50:00 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.